{
    "pages/index/index": "支付宝模拟器首页",
    "pages/balance/index": "余额",
    "pages/bill/bill-list/bill-list": "账单列表",
    "pages/bill/add-bill/add-bill": "新增账单",
    "pages/bill/bill-detail/bill-detail": "账单详情",
    "pages/ant-credit-pay/index": "花呗",
    "pages/ant-credit-pay/overdue-payment/overdue-payment": "花呗逾期",
    "pages/finance-management/index": "理财",
    "pages/common/alipay-annual-bill/alipay-annual-bill": "支付宝年度账单",
    "pages/common/recharge/index": "充值"
}